#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cborg-json
version:              0.2.3.0
visibility:           public
id:                   cborg-json-0.2.3.0-KfEh26z7a8SyCKjLJbtPn
key:                  cborg-json-0.2.3.0-KfEh26z7a8SyCKjLJbtPn
license:              BSD-3-Clause
copyright:
    2015-2017 Duncan Coutts,
    2015-2017 Well-Typed LLP,
    2015 IRIS Connect Ltd

maintainer:           ben@smart-cactus.org
author:               Duncan Coutts
homepage:             https://github.com/well-typed/cborg
synopsis:             A library for encoding JSON as CBOR
description:
    This package implements the bijection between JSON and
    CBOR defined in the CBOR specification, RFC 7049.

category:             Codec
abi:                  af1d647807396c0f0ce4cfe2c1d8df78
exposed:              True
exposed-modules:      Codec.CBOR.JSON
import-dirs:          /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/cborg-json-0.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/cborg-json-0.2.3.0
hs-libraries:         HScborg-json-0.2.3.0-KfEh26z7a8SyCKjLJbtPn
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    aeson-pretty-0.8.9-KeW43AgutE03T01YR23syK base-4.15.1.0
    cborg-0.2.6.0-KnecIXSZOlz7Sx0z1zCOZQ
    scientific-0.3.7.0-FBkETEzI8Zg8SdHjWrPE8c text-1.2.5.0
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP
    vector-0.12.3.1-JI8sEYS2DW2BwfKSRTijMW

haddock-interfaces:   /usr/share/doc/haskell-cborg-json/html/cborg-json.haddock
haddock-html:         /usr/share/doc/haskell-cborg-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

